version: 0.20.2
files:
  - url: ipfs-desktop-0.20.2-linux-x86_64.AppImage
    sha512: w0ypdrpsMWw32JPZyA2eJFUwb1iGoKXXMJ8ek/AElbvff+T2p9pohUZ9CZ4wlY4oQokBbQpa1X4kIKEJZs5P4A==
    size: 145735315
    blockMapSize: 155303
path: ipfs-desktop-0.20.2-linux-x86_64.AppImage
sha512: w0ypdrpsMWw32JPZyA2eJFUwb1iGoKXXMJ8ek/AElbvff+T2p9pohUZ9CZ4wlY4oQokBbQpa1X4kIKEJZs5P4A==
releaseDate: '2022-03-15T00:17:32.150Z'
